VMware 15 does not work on Ubuntu 19.04

I have updated Ubuntu 19.04 from version 18.04. After upgrading the operating system, VMware 15 has stopped working. I have reinstalled VMware 15, but I still get the message "VMware Kernal Module Updater" with the message "Before I can run VMware, several modules must be compiled and loaded into the kernel being run." After clicking the install button, it indicates the error of being able to start the services.
Can any one let me know how to solve this problem?